{
  "DATABASE_CONFIGS": [
    {
      "DB_HOST": "147.93.98.152",
      "DB_USER": "devuser",
      "DB_PASSWORD": "xxx",
      "DB_NAME": "gitea",
      "DB_TYPE": "mysql"
    },
    {
      "DB_HOST": "147.93.98.152",
      "DB_USER": "devuser",
      "DB_PASSWORD": "xxx",
      "DB_NAME": "mediawiki",
      "DB_TYPE": "mysql"
    },
    {
      "DB_HOST": "147.93.98.152",
      "DB_USER": "devuser",
      "DB_PASSWORD": "xxx",
      "DB_NAME": "redmine",
      "DB_TYPE": "mysql"
    },
    {
      "DB_HOST": "147.93.98.152",
      "DB_USER": "devuser",
      "DB_PASSWORD": "xxx",
      "DB_NAME": "MarcoBMSProd",
      "DB_TYPE": "mysql"
    }
  ],
  "ACTIONS": {
    "UPLOAD_TO_S3": true,
    "UPLOAD_TO_GIT": false,
    "SEND_EMAIL": false
  },
  "AWS_S3_CONFIGURATION": {
    "ACCESS_KEY": "xxxxxxx",
    "SECRET_KEY": "xxxxxx",
    "S3_BUCKET_NAME": "xxxxxxxx",
    "S3_REGION": "us-east-1"
  },
  "EMAIL_CONFIGURATION": {
    "EMAIL_HOST": "smtp.gmail.com",
    "EMAIL_PORT": 587,
    "EMAIL_USER": "marcoioitsoft@gmail.com",
    "EMAIL_PASS": "",
    "EMAIL_SUBJECT": "Database backup process",
    "EMAIL_RECEIVERS": "vikas@marcoaiot.com,hr@marcoaiot.com"
  },
  "WINDOWS_PATHS": {
    "BACKUP_DIR": "E:/Office/Marco/gitea/database/test",
    "MYSQLDUMP_PATH": "C:/Program Files/MySQL/MySQL Server 8.0/bin/mysqldump.exe",
    "LOG_DIR": "E:/Office/Marco/gitea/database/test/",
    "LOG_FILE": "E:/Office/Marco/gitea/database/test/backup_log.txt"
  },
  "LINUX_PATHS": {
    "BACKUP_DIR": "/var/lib/mysql-backups",
    "MYSQLDUMP_PATH": "/usr/bin/mysqldump",
    "LOG_FILE": "/var/www/apps/db-backup-script/logs/mysql_backup.log",
    "LOG_DIR": "/var/www/apps/db-backup-script/logs"
  }
}